/* DETAIL */
.detail-wrapper {
	margin-top: 2em;
	margin-bottom: 2em;
	
	.image-display {
		img {
			min-width: 100% !important;
		}
	}
	
	.tab-content {
		background: #FFFFFF;
	}
	
	.detail-body,
	.detail-footer {
		margin-top: 1em;
	}
	
	.detail-list {
	margin-bottom: 2em;
		
		.detail-item {
			line-height: 1.5em;
			padding-top: 1em;
			padding-bottom: 1em;
			border-bottom: 1px solid #DDDDDD;
			
			.detail-heading {
				font-weight: bold;
			}
		}
	}
	
	.card-list {
		.card-item {
		
			a {
				height: auto !important;
			}
		}
	}
}


table .title {
  font-weight: bold;
  width: 25%;
}

.tab-detil-produk {
	
  background: #FFFFFF;
  border-bottom: 1px solid #DDDDDD;
  
  li  {
  
  	&.active {
  		a {
  			border-radius: 0;
  			font-weight: bold;
  		}
  	}
  
  	a {
  		color: #3B3B3B;
  		font-weight: bold;
  	}
  	
  }
  
}


@media (max-width: 767px) {
	#web-detail-produk {
		display: none;
	}
	
	#mobile-detail-produk {
		margin-bottom: 5em;
	}
	
	#collapse-content {
		margin-bottom: 1em;
		
		a {
			text-decoration: none;
			width: 100%;
			padding: 0.5em 1em;
			display: block;
			background: white;
			border: 1px solid $link-color;
			color: $text-color;
		}
		
		.collapsed-data {
			line-height: 3em;
			padding: 1em 0;
			background: white;
		}
	}
	
	#btn-footer {
		position: fixed;
		bottom: 0;
		width: 100%;
		left: 0;
		z-index: 1;
		
		a {
			text-decoration: none;
			width: 100%;
			display: block;
			border: 1px solid white;
			color: white;
			text-align: center;
			background: $link-color;
			padding: 1em;
		}
	}
	
	.main-footer-wrapper {
		display: none;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	#web-detail-produk {
		display: none;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	#mobile-detail-produk {
		display: none;
	}
}

@media (min-width: 1200px) {
	#mobile-detail-produk {
		display: none;
	}
}